package Ensembl.artemis;

public interface BioSequenceOperations
{
	public java.lang.String getSubSequence(int start, int end) throws Ensembl.artemis.RequestedSequenceTooLong;
	public int length();
	public int max_sequence_request();
}
